[DISPLAY_METHOD]
SHOW_CLICKS=1			

[GEARS]
USE_GEARSET=0	

[FUEL]
SHOW_CLICKS=0
TAB=FUEL
NAME=Fuel
MIN=0
MAX=120
STEP=1
POS_X=0.5
POS_Y=0.5
HELP=HELP_FUEL		

/////////////////////////////////////////////////////
;TYRES
/////////////////////////////////////////////////////

[PRESSURE_LF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LF
MIN=40
MAX=80
STEP=1
POS_X=0
POS_Y=2
HELP=HELP_LF_PRESSURE

[PRESSURE_RF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RF
MIN=40
MAX=80
STEP=1
POS_X=1
POS_Y=2
HELP=HELP_RF_PRESSURE

[PRESSURE_LR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LR
MIN=40
MAX=80
STEP=1
POS_X=0
POS_Y=4
HELP=HELP_LR_PRESSURE

[PRESSURE_RR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RR
MIN=40
MAX=80
STEP=1
POS_X=1
POS_Y=4
HELP=HELP_RR_PRESSURE

/////////////////////////////////////////////////////
;GEARS
/////////////////////////////////////////////////////

[FINAL_GEAR_RATIO]
RATIOS=final.rto
NAME=Final Gear Ratio
POS_X=0.5
POS_Y=1.0
HELP=HELP_REAR_GEAR